.tipo-cliente {
  display: inline-block !important;
  color: white !important;
  text-align: center;
  width: 80px !important;
  overflow: hidden;
  float: left;
  margin-right: 10px;
  margin-top: 2px;
}
/*
.clearfix:after, .clearfix:before {
  content: '';
  display: table;
}

.clearfix:after {
  clear: both;
  display: block;
}

.login-wrap {
  width: 100%;
  margin: auto;
  min-height: 100%;
  position: relative;
}

.login-html .sign-in, .login-html .sign-up {
   display: none;
}

.login-html .tab {
  text-transform: uppercase;
}

.login-html .tab {
  font-size: 22px;
  padding-bottom: 5px;
  margin: 0 15px 10px 0;
  display: inline-block;
  border-bottom: 2px solid transparent;
}

.login-html .sign-in:checked + .tab, .login-html .sign-up:checked + .tab {
  color: #fff;
  border-color: #1161ee;
}*/

/*# sourceMappingURL=login.css.map */
.desabilitado {
  background: gray;
  cursor: not-allowed;
  pointer-events: none;
}

:root {

  --bgBody: #FFFDFB;

  --primary: #f49431;
  --darkPrimary: #DA8023;
  --success: #27AE60;
  --error: #EB5757;
  --warning: #EAC645;
  --info: #2E7BC3;

  /*Tipografia*/
  --font: 'Roboto', sans-serif;

  /*Tipografia - Cores*/
  --darkColor: #111111;
  --lightColor: #ffffff;
  --paragraphColor: #5a5a5a;
  --placeholderColor: #909090;
  --primaryTextColor: #111111;

  /*Borda geral*/
  --borderColor: #EEEEEE;
  --darkBorder: #c7c7c7;
}

body {
  margin: 0;
  width: 100%;
  min-height: 100%;
  font-family: var(--font);
  color: var(--paragraphColor);
  transition: all 300ms linear;
  background-color: var(--bgBody);
}

a {
  font-weight: bold;
  text-decoration: underline;
  cursor: pointer;
  color: var(--primary);
}

a:hover {
  color: var(--darkPrimary);
}

p {
  margin: 0;
  font-size: 15px;
}

:focus-visible {
  outline: none !important;
}

/*AVISOS*/
.alert-areas {
  position: fixed;
  top: 16px;
  right: 16px;
  z-index: 3;
}

@media (min-width: 821px) {
  .alert-areas {
    right: 24px;
    top: 24px;
  }
}

.alert {
  margin-bottom: 8px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  display: none;
  padding: 18px 16px;
  border: none;
}

.alert i {
  font-size: 22px;
  vertical-align: bottom;
  margin-right: 8px;
}

.alert-danger {
  color: #fff;
  font-weight: bold;
  background-color: var(--error);
}

.alert-info {
  color: #fff;
  font-weight: bold;
  background-color: var(--info);
}

.group {
  margin-bottom: 24px;
}

/*MAIN CONTEÚDO COM AS DUAS SEÇÕES COLORIDAS*/
@media only screen and (max-width: 821px) {
  .mainLogin {
    overflow: hidden;
    padding-bottom: 64px;
  }
}

@media only screen and (min-width: 821px) {
  .mainLogin {
    display: flex;
    width: 100%;
    min-height: 100vh;
    overflow: hidden;
  }
}

/*CLASSES PARA ANIMAÇÃO DAS FORMAS*/
.animationFramesOne {
  position: absolute;
  animation: animationFramesOne 20s infinite linear;
}

@media only screen and (max-width: 821px) {
  .animationFramesOne {
    z-index: -1;
  }
}

.rotateme {
  animation-name: rotateme;
  animation-duration: 20s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  position: absolute;
}

.top {
  top: 10%;
}

.bottom {
  bottom: 10%;
}

.right {
  right: 25%;
}

.left {
  left: 25%;
}

.center {
  right: 40%;
  left: 40%;
}

.circle {
  width: 16px;
  height: 16px;
  background-color: transparent;
  opacity: 0.6;
  border: 2px solid #CF6D08;
  border-radius: 100%;
}

.triangle {
  width: 21px;
  height: 19px;
  bottom: 20%;
  left: 10%;

  --borderTriangle: #E27D15;
  border-top: 2px solid var(--borderTriangle);
  transform: rotate(15deg);
}

.triangle > .triangle-borders {
  position: absolute;
  margin: auto;
  top: -8px;
  left: 0;
  right: 0;
  width: 15px;
  height: 15px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  border-right: 2px solid var(--borderTriangle);
  border-bottom: 2px solid var(--borderTriangle);
}

/*SEÇÃO LARANJA COM LOGOTIPO*/
.sectionOrange {
  background: #E37504;
  background: -webkit-linear-gradient(236.97deg, rgba(255, 208, 160, 0.2) 30.73%, rgba(255, 218, 181, 0.062) 105.39%, rgba(0, 0, 0, 0) 105.4%), linear-gradient(125.13deg, #E37504 0.01%, #FFF1BF 100.12%);
  background: linear-gradient(236.97deg, rgba(255, 208, 160, 0.2) 30.73%, rgba(255, 218, 181, 0.062) 105.39%, rgba(0, 0, 0, 0) 105.4%), linear-gradient(125.13deg, #E37504 0.01%, #FFF1BF 100.12%);
  flex: 0 0 65%;
  position: relative;

  display: flex;
  align-items: center;

  overflow: hidden;
}

@media only screen and (max-width: 820px) {
  .sectionOrange {
    justify-content: center;
    padding-top: 8vw;
    padding-bottom: 24vh;
  }
}

.sectionOrange:before{
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  background-image: url(../img/fundo-login-lines.png);
  background-repeat: no-repeat;
  background-size: 50vw;
  opacity: 0.5;
}

@media only screen and (max-width: 820px) {
  .sectionOrange:before{
    background-size: contain;
  }
}

.logo-wrapper {
  background: linear-gradient(260.6deg, #F6C37D 5.51%, #EC9A3D 91.94%);
  box-shadow: 0px 0px 13px rgba(194, 109, 22, 0.3);
  border-radius: 100%;
  padding: 16px;
  z-index: 1;
}

@media only screen and (max-width: 820px) {
  .logo-wrapper {
    min-width: 20vh;
    min-height: 20vh;

    max-width: 20vh;
    max-height: 20vh;

    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
  }
}

@media only screen and (min-width: 821px) {
  .logo-wrapper {
    min-width: 270px;
    min-height: 270px;
    margin-left: 10vw;
  }
}

.logo-wrapper .logo-painel {
  border: 2px solid rgba(229, 148, 60, 0.5);
  border-radius: 100%;
  text-align: center;

  display: flex;
  align-items: center;
  justify-content: center;
}

@media only screen and (min-width: 821px) {
  .logo-wrapper .logo-painel {
    min-width: 235px;
    min-height: 235px;
  }

  .logo-wrapper .logo-painel img {
    max-width: 156px;
  }
}

@media only screen and (max-width: 820px) {
  .logo-wrapper .logo-painel {
    min-width: 16vh;
    min-height: 16vh;

    max-height: 16vh;
    max-width: 16vh;
  }

  .logo-wrapper .logo-painel img {
    max-width: 13vh;
  }
}

/*SEÇÃO BRANCA COM FORMULÁRIO DE LOGIN*/
@media only screen and (min-width: 821px) {
  .sectionWhite {
    background: var(--bgBody);
    flex: 0 0 35%;
    position: relative;
  }
}

@media only screen and (max-width: 820px) {
  .sectionWhite {
    background: transparent;
    margin-top: -18vh;
    z-index: 1;
    position: relative;
  }
}

.title-6 {
  font-weight: 700;
  font-size: 18px;
  line-height: 24px;
  letter-spacing: 0.0015em;
  color: var(--darkColor);
  margin-top: 0;
}

@media only screen and (min-width: 821px) {
  .login-form {
    min-height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    left: -16vw;
    display: flex;
    align-items: center;
  }
}

@media only screen and (max-width: 821px) {
  .login-form {
    padding-left: 24px;
    padding-right: 24px;
  }
}

.login-form .sign-in-htm {
  background: #FFFFFF;
  box-shadow: 0px 12px 17px rgba(153, 153, 153, 0.14), 0px 5px 22px rgba(153, 153, 153, 0.12), 0px 7px 8px rgba(153, 153, 153, 0.2);
  border-radius: 12px;
  padding: 48px 40px;
  width: 100%;
  max-width: 400px;
  margin: 0 auto;
  z-index: 1;
}

@media only screen and (max-width: 480px) {
  .login-form .sign-in-htm {
    padding: 48px 24px;
  }
}

.login-form .sign-in-htm form {
  margin-top: 40px;
}

/*LABELS*/
label {
  color: var(--paragraphColor);
  font-weight: bold;
  display: block;
  letter-spacing: 0.004em;
  margin-bottom: 8px;
  line-height: 1;
  text-align: left;
  font-size: 14px;
  padding-left: 0;
}

/*INPUTS GERAIS*/
.login-form input,
.login-form textarea,
.bootstrap-select > .dropdown-toggle,
.bootstrap-select .btn-default:hover, .bootstrap-select .btn-default:active,
.bootstrap-select.open > .dropdown-toggle.btn-default {
  background: transparent;
  border: 1px solid var(--borderColor);
  border-radius: 5px;
  min-height: 40px;
  padding: 8px 16px;
  font-size: 14px;
  box-shadow: none;
  width: -moz-available;
  width: -webkit-fill-available;
  transition: all 300ms ease-in-out;
  color: var(--darkColor);
}

.bootstrap-select > .dropdown-toggle .label {
  position: relative;
  top: 0;
  color: #fff !important;
  margin-bottom: 0;
}

.login-form input::placeholder {
  color: var(--placeholderColor);
}

.login-form input:hover,
.bootstrap-select .btn-default:hover, .bootstrap-select .btn-default:active {
  border: 1px solid var(--darkBorder) !important;
}

.login-form input:focus,
.bootstrap-select.open > .dropdown-toggle.btn-default,
.btn-group.bootstrap-select .dropdown-toggle:focus {
  border: 1px solid var(--primary) !important;
  outline: none !important;
  -webkit-box-shadow: 0 0 0 1px rgb(241, 42, 2, 0.25);
  -moz-box-shadow: 0 0 0 1px rgba(241, 42, 2, 0.25);
  -ms-box-shadow: 0 0 0 1px rgba(241, 42, 2, 0.25);
  box-shadow: 0 0 0 1px rgb(241, 42, 2, 0.25);
}

/*FUNÇÃO MOSTRAR SENHA*/
.form-password #mostrarSenha {
  position: absolute;
  bottom: 0;
  right: 16px;
  font-size: 16px;
  min-height: 40px;
  line-height: 40px;
}

.form-password #mostrarSenha .fa-eye {
  color: var(--primary);
}

/*COMBO IMOBILIARIA*/
.bootstrap-select {
  width: 100% !important;
}

.bootstrap-select.open > .dropdown-toggle.btn-default {
  background: transparent !important;
  box-shadow: none;
}

.bootstrap-select .btn-default {
  box-shadow: none;
  background-color: transparent !important;
}

.bootstrap-select .btn-default:hover, .bootstrap-select .btn-default:active {
  background: transparent !important;
  box-shadow: none;
}

.dropdown-menu .no-results {
  color: var(--paragraphColor);
}

.bootstrap-select.btn-group .dropdown-menu {
  background: #fff;
  border-radius: 5px;
  border: none;
  padding: 16px 16px;
}

.bootstrap-select.btn-group .dropdown-menu .bs-searchbox {
  padding: 0px 0 16px 0;
}

.bootstrap-select.btn-group .dropdown-menu li {
  position: relative;
  margin-right: 8px;
}

.bootstrap-select.btn-group .dropdown-menu li {
  position: relative;
  margin-right: 8px;
}

.bootstrap-select.btn-group .dropdown-menu > li > a {
  display: block;
  padding: 8px;
  clear: both;
  font-weight: 400;
  line-height: 1.42857143;
  color: var(--paragraphColor);
  white-space: normal;
  text-decoration: none;
}

.bootstrap-select.btn-group .dropdown-menu > li > a:focus,
.bootstrap-select.btn-group .dropdown-menu > li > a:hover {
  color: var(--paragraphColor);
  text-decoration: none;
  background-color: #f5f5f5;
  border-radius: 5px;
}

.bootstrap-select.btn-group .dropdown-menu > .active > a,
.bootstrap-select.btn-group .dropdown-menu > .active > a:focus,
.bootstrap-select.btn-group .dropdown-menu > .active > a:hover {
  color: var(--primaryTextColor);
  text-decoration: none;
  background-color: var(--primary);
  outline: 0;
  border-radius: 5px;
}

/*CHECKBOX*/
.login-form .manter-logado label {
  cursor: pointer;
  font-weight: normal;
  color: var(--darkColor);
}

.login-form .group .check {
  display: none;
}

.login-form .group label .icon {
  width: 16px;
  height: 16px;
  border-radius: 2px;
  position: relative;
  display: inline-block;
  border: 1px solid var(--darkBorder);
  background: transparent;
  vertical-align: middle;
  margin-right: 8px;
  cursor: pointer;
}

.login-form .group label .icon:before,
.login-form .group label .icon:after {
  content: '';
  width: 10px;
  height: 2px;
  background: var(--primaryTextColor);
  position: absolute;
  transition: all .2s ease-in-out 0s; 
}
.login-form .group label .icon:before {
  left: 2px;
  width: 5px;
  bottom: 4px;
  transform: scale(0) rotate(0);
}

.login-form .group label .icon:after {
  top: 6px;
  right: 0;
  transform: scale(0) rotate(0);
}

.login-form .group .check:checked + label .icon {
  background: var(--primary);
  border: 1px solid var(--primary);
}

.login-form .group .check:checked + label .icon:before {
  transform: scale(1) rotate(45deg);
}

.login-form .group .check:checked + label .icon:after {
  transform: scale(1) rotate(-45deg);
}

/*BOTÃO PRIMÁRIO*/
.btn-primary {
  background-color: var(--primary);
  color: var(--primaryTextColor);
  width: 100%;
  padding: 8px 32px;
  border: 2px solid var(--primary);
  border-radius: 5px;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 0.0125em;
  font-size: 15px;
  transition: all 300ms ease-in-out;
}

.btn-primary:hover,
.btn-primary.focus, .btn-primary:focus {
  color: var(--primary);
  background: transparent;
  border: 2px solid var(--primary);
  outline: none !important;
}

.foot-link {
  text-align: center;
}

.foot-link a {
  font-size: 15px;
}

/*FOOTER COM: POLÍTICA DE PRIVACIDADE E CHAMADA PARA SUPORTE*/
.footerLogin {
  position: absolute;
  width: 100%;
  bottom: 0;
  display: flex;
  justify-content: space-between;
  padding: 32px 56px;
  color: var(--darkColor);
}

@media only screen and (max-width: 821px) {
  .footerLogin {
    flex-direction: column-reverse;
    justify-content: center;
    text-align: center;
    gap: 32px;
    position: relative;
  }
}

@media only screen and (min-width: 821px) {
  .footerLogin .white,
  .footerLogin .white a {
    color: #fff;
  }

  .footerLogin .white a:hover {
    color: #f5f5f5;
  }
}

/*MODAL*/
.modal-open .modal,
.modal-open {
  padding-right: 0 !important;
}

.modal-content {
  border: none;
  border-radius: 12px;
  box-shadow: 0px 12px 17px rgba(0, 0, 0, 0.14), 0px 5px 22px rgba(0, 0, 0, 0.12), 0px 7px 8px rgba(0, 0, 0, 0.20);
  padding: 48px 40px;
  max-width: 400px;
  margin: 0 auto;
}

.modal-header {
  padding: 0;
  border-bottom: none;
  margin-bottom: 32px;
}

.modal-header .close {
  margin-top: -24px;
  margin-right: -8px;
  font-size: 32px;
  color: var(--paragraphColor);
}

.modal-title {
  font-weight: 700;
  font-size: 21px;
  line-height: 25px;
  letter-spacing: 0.0015em;
  color: var(--darkColor);
  margin-top: 0;
}

.modal-body {
  padding: 0;
}

.cda-single {
  margin: 32px 0;
  display: flex;
  align-items: center;
  gap: 16px;
}

.cda-single .cda-icon i {
  font-size: 20px;
  color: var(--primaryTextColor);
  height: 40px;
  width: 40px;
  line-height: 39px;
  text-align: center;
  background: var(--primary);
  border-radius: 5px;
  display: inline-block;
}

.cda-single .cda-content h3 {
  font-size: 12px;
  letter-spacing: 0.004em;
  font-weight: 400;
  color: var(--paragraphColor);
  margin-bottom: 8px;
  margin-top: 0;
}

.btn-whatsapp-full {
  background: #1DA851;
  color: #fff;
  border-radius: 5px;
  width: 100%;
  font-size: 14px;
  text-decoration: none;
  padding: 8px 16px;

  display: flex;
  align-items: center;
  justify-content: space-between;
}

.btn-whatsapp-full:hover{
  color: #fff;
  text-decoration: none;
  background: #53ca5b;
}

/*ANIMAÇÕES PARA FORMAS*/
@keyframes animationFramesOne{
  0%{-webkit-transform:translate(0,0) rotate(0);transform:translate(0,0) rotate(0)}
  20%{-webkit-transform:translate(73px,-1px) rotate(36deg);transform:translate(73px,-1px) rotate(36deg)}
  40%{-webkit-transform:translate(141px,72px) rotate(72deg);transform:translate(141px,72px) rotate(72deg)}
  60%{-webkit-transform:translate(83px,122px) rotate(108deg);transform:translate(83px,122px) rotate(108deg)}
  80%{-webkit-transform:translate(-40px,72px) rotate(144deg);transform:translate(-40px,72px) rotate(144deg)}
  100%{-webkit-transform:translate(0,0) rotate(0);transform:translate(0,0) rotate(0)}
}

@-webkit-keyframes animationFramesOne{
  0%{-webkit-transform:translate(0,0) rotate(0)}
  20%{-webkit-transform:translate(73px,-1px) rotate(36deg)}
  40%{-webkit-transform:translate(141px,72px) rotate(72deg)}
  60%{-webkit-transform:translate(83px,122px) rotate(108deg)}
  80%{-webkit-transform:translate(-40px,72px) rotate(144deg)}
  100%{-webkit-transform:translate(0,0) rotate(0)}
}

/*ANIMAÇÃO PARA TRIÂNGULO*/
@keyframes rotateme{
  0%{transform:rotate(0)}
  25%{transform:rotate(90deg)}
  50%{transform:rotate(180deg)}
  100%{transform:rotate(360deg)}
}

@-webkit-keyframes rotateme{
  0%{-webkit-transform:rotate(0)}
  25%{-webkit-transform:rotate(90deg)}
  50%{-webkit-transform:rotate(180deg)}
  100%{-webkit-transform:rotate(360deg)}
}